@charset "utf-8";
@media print, screen {
  #senior { background-color: var(--grayf2-color); }
  #senior .mv__normal { background-image: url(../../images/src/senior/img_mv.png); margin-bottom: 100px; }
  #senior .mv__normal ul.page__link { width: 100%; margin-top: 15px; }
  #senior .mv__normal ul.page__link li { width: 49%; }
  #senior .mv__normal ul.page__link li a { display: block; border: 2px solid var(--orange-color); padding: 10px; color: var(--orange-color); font-size: 14px; font-weight: 700; line-height: 14px; text-align: center; }
  #senior .mv__normal ul.page__link li a:hover { background: rgb(241 105 46 / 0.2); }
  #senior .mv__normal ul.page__link li a::before { content: '▼'; margin-right: 5px; font-size: 10px; line-height: 14px; }
  #senior .tit__jp { margin-bottom: 40px; color: var(--main-color); font-size: 40px; font-weight: 700; line-height: 1.6; text-align: center; letter-spacing: 0.03em; text-indent: 0.03em; }
  #senior .tit__en { margin-bottom: 20px; color: var(--main-color); font-size: 20px; font-weight: 500; line-height: 1.6; text-align: center; letter-spacing: 0.03em; text-indent: 0.03em; }
  #senior .mv__normal__second { background: var(--main-color); color: var(--white); text-align: center; }
  #senior .mv__normal__second .tit__box__inner { width: 1200px; margin: 0 auto; align-items: center; }
  #senior .mv__normal__second .tit__box { width: 58%; }
  #senior .mv__normal__second .tit__box .tit { font-size: 35px; font-weight: 700; line-height: 1; letter-spacing: 0.03em; margin-bottom: 20px; }
  #senior .mv__normal__second .tit__box .lead { font-size: 18px; font-weight: 500; letter-spacing: 0.05em; }
  #senior .mv__normal__second .img__main { width: 40%; }
  #senior .mv__normal__second .img__main img { margin: -30px 0 30px; }
  #senior .sec01 { margin: 0 auto; padding: 100px 0 120px; width: 100%; max-width: 1500px; }
  #senior .sec01 .recommend__block { width: 100%; gap: 16px; justify-content: center; }
  #senior .sec01 .recommend__block li { display: flex; justify-content: center; align-items: center; flex-direction: column; width: 24%; max-width: 360px; height: 338px; font-size: 18px; font-weight: 500; line-height: 2; text-align: center; background-color: var(--white); border-radius: 14px; }
  #senior .sec01 .recommend__block li .recommend__icon { margin-bottom: 24px; width: 21.666%; max-width: 78px; }
}
@media screen and (max-width:1600px) {
  #senior .tit__jp { margin-bottom: 2.5vw; font-size: 2.5vw; }
  #senior .tit__en { margin-bottom: 1.25vw; font-size: 1.25vw; }
  #senior .sec01 { padding: 6.25vw 0 7.5vw; width: 93.75%; }
  #senior .sec01 .recommend__block li { height: 21.125vw; font-size: 1.125vw; }
  #senior .sec01 .recommend__block li .recommend__icon { margin-bottom: 1.5vw; }
  #senior .sec01 .recommend__block { gap: 10px; }
  #senior .mv__normal ul.page__link { flex-direction: column; }
  #senior .mv__normal ul.page__link li { width: 100%; margin-bottom: 5px; }
  #senior .mv__normal ul.page__link li a { font-size: 1.25vw; }
  #senior .mv__normal ul.page__link li a::before { font-size: 1vw; }
  #senior .mv__normal__second .tit__box__inner { width: 70%; }
  #senior .mv__normal__second .tit__box .tit { font-size: 2.5vw; }
  #senior .mv__normal__second .tit__box .lead { font-size: 1.25vw; }
  #senior .mv__normal__second .img__main img { margin: -30px 0 30px; }
}
@media screen and (max-width:768px) {
  #senior .mv__normal { background: none; }
  #senior .mv__normal ul.page__link { width: 94.2%; margin: 20px auto; }
  #senior .mv__normal ul.page__link li a { font-size: 3.381vw; padding: 10px; }
  #senior .mv__normal ul.page__link li a::before { font-size: 2.5vw; }
  #senior .tit__jp { margin-bottom: 40px; font-size: 6.28vw; line-height: 1.6; }
  #senior .tit__en { margin-bottom: 20px; font-size: 20px; line-height: 1.6; }
  #senior .sec01 { padding: 14.492vw 0 7.246vw; width: 76%; max-width: inherit; }
  #senior .sec01 .recommend__block { gap: 3.623vw 0; }
  #senior .sec01 .recommend__block li { padding: 4.83vw 0; width: 100%; max-width: inherit; height: auto; font-size: 3.381vw; }
  #senior .sec01 .recommend__block li .recommend__icon { margin-bottom: 5.797vw; width: 25.454%; max-width: inherit; }
  #senior .mv__normal__second { background: none; }
  #senior .mv__normal__second .tit__box__inner { width: 100%; }
  #senior .mv__normal__second .tit__box { width: 100%; background: var(--main-color); padding: 20px; margin-bottom: 20px; }
  #senior .mv__normal__second .tit__box .tit { font-size: 5vw; margin-bottom: 10px; }
  #senior .mv__normal__second .tit__box .lead { font-size: 3.381vw; }
  #senior .mv__normal__second .img__main { margin: 0 auto; width: 94.2%; }
  #senior .mv__normal__second .img__main img { margin: 0; }
}
@media print, screen {
  #senior .sec02 { margin: 0 auto; padding: 80px 0; width: 100%; }
  #senior .sec02 .inner { margin: 0 auto; width: 100%; max-width: 1100px; }
  #senior .sec02 .inner .about__copy { margin-bottom: 60px; font-size: 20px; font-weight: 700; line-height: 1; text-align: center; letter-spacing: 0.1em; }
  #senior .sec02 .inner .about__block { width: 100%; margin-top: 60px; }
  #senior .sec02 .inner .about__block .img { margin-bottom: 40px; width: 100%; }
  #senior .sec02 .inner .about__block .copy { margin-bottom: 60px; color: var(--orange-color); font-size: 18px; font-weight: 700; line-height: 2; text-align: center; letter-spacing: 0.1em; }
  #senior .sec02 .inner .about__block .box { margin: 0 auto; width: 100%; max-width: 920px; margin-inline: auto; margin-bottom: 80px; }
  #senior .sec02 .inner .about__block .box .box__text { width: 45%; }
  #senior .sec02 .inner .about__block .box .box__text p { font-size: 16px; font-weight: 500; line-height: 2; }
  #senior .sec02 .inner .about__block .box .box__text p + p { margin-top: 25px; }
  #senior .sec02 .inner .about__block .box .box__img { width: 50%; }
  #senior .sec02 .inner .about__block .box .box__text .read__text { font-weight: 700; font-size: 20px; border-bottom: 1px dotted #ccc; padding-bottom: 20px; }
  #senior .sec02 .inner .about__block .box .box__text .read__text span { color: var(--main-color); font-weight: 700; }
}
@media screen and (max-width:1200px) {
  #senior .sec02 { padding: 6.666vw 0; }
  #senior .sec02 .inner { width: 91.666%; }
  #senior .sec02 .inner .about__copy { margin-bottom: 5vw; font-size: 1.666vw; }
  #senior .sec02 .inner .about__block .img { margin-bottom: 3.333vw; }
  #senior .sec02 .inner .about__block .copy { margin-bottom: 5vw; font-size: 1.5vw; }
  #senior .sec02 .inner .about__block .box { width: 76.666%; }
  #senior .sec02 .inner .about__block .box .box__text p { font-size: 1.333vw; }
  #senior .sec02 .inner .about__block .box .box__text p + p { margin-top: 2vw; }
  #senior .sec02 .inner .about__block .box .box__text .read__text { font-size: 1.5vw; }
}
@media screen and (max-width:768px) {
  #senior .sec02 { padding: 7.246vw 0; }
  #senior .sec02 .inner { margin: 0 auto; width: 94.2%; max-width: inherit; }
  #senior .sec02 .inner .about__copy { margin-bottom: 6vw; font-size: 4.347vw; line-height: 1.888; }
  #senior .sec02 .inner .about__block { width: 100%; }
  #senior .sec02 .inner .about__block .img { margin-bottom: 4.83vw; }
  #senior .sec02 .inner .about__block .copy { margin-bottom: 3vw; font-size: 3.864vw; text-align: left; }
  #senior .sec02 .inner .about__block .box { width: 100%; max-width: inherit; }
  #senior .sec02 .inner .about__block .box .box__text { width: 100%; max-width: inherit; }
  #senior .sec02 .inner .about__block .box .box__text p { font-size: 3.381vw; }
  #senior .sec02 .inner .about__block .box .box__text p + p { margin-top: 3.623vw; }
  #senior .sec02 .inner .about__block .box .box__text .read__text { font-size: 3.864vw; }
  #senior .sec02 .inner .about__block .box .box__img { padding: 4.83vw 0 0; width: 100%; max-width: inherit; }
}
@media print, screen {
  #senior .sec03 { margin: 0 auto; padding: 120px 0 60px; width: 100%; }
  #senior .sec03 .learning__block { margin: 0 auto 120px; padding: 80px 0; width: 100%; max-width: 1200px; background-color: var(--white); border: 4px solid var(--main-color); border-radius: 20px; }
  #senior .sec03 .learning__block .block__inner { margin: 0 auto; width: 100%; max-width: 800px; }
  #senior .sec03 .learning__block .block__inner li { padding: 20px 0 20px 50px; font-size: 20px; line-height: 1.5; background: url(../../images/src/senior/arrow.svg) no-repeat left center; background-size: 28px auto; border-bottom: 1px solid var(--grayf3-color); }
  #senior .sec03 .learning__imgbox { margin: 0 auto; width: 100%; max-width: 1700px; }
  #senior .sec03 .learning__imgbox .imgbox__img { width: 100%; }
  #senior .sec03 .learning__imgbox .imgbox__text { margin: -54px auto 0; padding: 40px 10px; width: 100%; max-width: 1100px; text-align: center; letter-spacing: 0.1em; text-indent: 0.1em; background-color: var(--white); border-radius: 20px; position: relative; }
  #senior .sec03 .learning__imgbox .imgbox__text .text { margin-bottom: 20px; font-size: 18px; line-height: 2.2; }
  #senior .sec03 .learning__imgbox .imgbox__text .copy { font-size: 20px; font-weight: 700; line-height: 1; }
}
@media screen and (max-width:1800px) {
  #senior .sec03 .learning__imgbox { width: 94.444%; }
  #senior .sec03 .learning__imgbox .imgbox__text { margin: -3vw auto 0; padding: 2.222vw 0; width: 61.111%; }
  #senior .sec03 .learning__imgbox .imgbox__text .text { margin-bottom: 1.111vw; font-size: 1vw; }
  #senior .sec03 .learning__imgbox .imgbox__text .copy { font-size: 1.111vw; }
}
@media screen and (max-width:1300px) {
  #senior .sec03 { padding: 9.23vw 0 4.615vw; }
  #senior .sec03 .learning__block { margin: 0 auto 9.23vw; padding: 6.153vw 0; width: 92.307%; }
  #senior .sec03 .learning__block .block__inner { width: 61.538%; }
  #senior .sec03 .learning__block .block__inner li { padding: 1.538vw 0 1.538vw 3.846vw; font-size: 1.538vw; background-size: 2.153vw auto; }
}
@media screen and (max-width:768px) {
  #senior .sec03 { padding: 7.246vw 0; }
  #senior .sec03 .learning__block { margin: 0 auto 4.83vw; padding: 9.661vw 0; width: 94.2%; max-width: inherit; }
  #senior .sec03 .learning__block .block__inner { width: 87.18%; max-width: inherit; }
  #senior .sec03 .learning__block .block__inner li { padding: 2.415vw 0 2.415vw 8vw; font-size: 3.864vw; background-position: left 2.4vw; background-size: 6.28vw auto; }
  #senior .sec03 .learning__imgbox { width: 94.2%; max-width: inherit; }
  #senior .sec03 .learning__imgbox .imgbox__text { margin: 4.83vw auto 0; padding: 10.87vw 6vw; width: 100%; max-width: inherit; text-align: left; box-sizing: border-box; }
  #senior .sec03 .learning__imgbox .imgbox__text .text { margin-bottom: 1vw; font-size: 3.381vw; }
  #senior .sec03 .learning__imgbox .imgbox__text .copy { font-size: 3.864vw; line-height: 2; }
}
@media print, screen {
  #senior .sec04 { margin: 0 auto; padding: 60px 0 120px; width: 100%; }
  #senior .sec04 .seminar__time { margin-bottom: 60px; font-size: 24px; font-weight: 500; text-align: center; letter-spacing: 0.12em; text-indent: 0.12em; }
  #senior .sec04 .seminar__price { margin: 0 auto; width: 100%; max-width: 1192px; }
  #senior .sec04 .seminar__price.top { margin-bottom: 80px; }
  #senior .sec04 .seminar__year { margin-bottom: 40px; font-size: 20px; font-weight: 500; text-align: center; letter-spacing: 0.12em; text-indent: 0.12em; }
  #senior .sec04 .seminar__price .price__list { margin-bottom: 20px; width: 100%; }
  #senior .sec04 .seminar__price .price__list li { width: 32.214%; max-width: 384px; background-color: var(--white); border-radius: 10px; }
  #senior .sec04 .seminar__price .price__list .list__tit { display: flex; justify-content: center; align-items: center; width: 100%; height: 71px; font-size: 26px; font-weight: 500; letter-spacing: 0.1em; text-indent: 0.1em; color: var(--white); background-color: var(--main-color); border-radius: 10px 10px 0 0; }
  #senior .sec04 .seminar__price .price__list .list__text { padding: 40px 0; font-size: 14px; text-align: center; letter-spacing: 0.1em; text-indent: 0.1em; }
  #senior .sec04 .seminar__price .price__list .list__text span { color: var(--main-color); font-size: 50px; font-weight: 700; line-height: 40px; letter-spacing: 0.1em; text-indent: 0.1em; }
  #senior .sec04 .seminar__price .price__list .list__text span small { font-size: 22px; font-weight: 700; line-height: 1; }
  #senior .sec04 .seminar__price .price__note { font-size: 14px; line-height: 1.85; letter-spacing: 0.1em; }
}
@media screen and (max-width:1300px) {
  #senior .sec04 { padding: 4.615vw 0 9.23vw; }
  #senior .sec04 .seminar__time { margin-bottom: 4.615vw; font-size: 1.846vw; }
  #senior .sec04 .seminar__price { width: 91.692%; }
  #senior .sec04 .seminar__price .price__list { margin-bottom: 1.538vw; }
  #senior .sec04 .seminar__price .price__list .list__tit { height: 5.461vw; font-size: 2vw; }
  #senior .sec04 .seminar__price .price__list .list__text { padding: 3.07vw 0; font-size: 1.076vw; }
  #senior .sec04 .seminar__price .price__list .list__text span { font-size: 3.846vw; }
  #senior .sec04 .seminar__price .price__list .list__text span small { font-size: 1.692vw; }
  #senior .sec04 .seminar__price .price__note { font-size: 1.076vw; }
}
@media screen and (max-width:768px) {
  #senior .sec04 { margin: 0 auto; padding: 7.246vw 0 14.5vw; width: 100%; }
  #senior .sec04 .seminar__time { margin-bottom: 8.454vw; font-size: 3.864vw; }
  #senior .sec04 .seminar__price { margin: 0 auto; width: 100%; max-width: inherit; }
  #senior .sec04 .seminar__year { font-size: 3.382vw; }
  #senior .sec04 .seminar__price .price__list { margin: 0 auto 2.415vw; width: 94.2%; }
  #senior .sec04 .seminar__price .price__list li { width: 100%; max-width: inherit; }
  #senior .sec04 .seminar__price .price__list .list__tit { height: 16.9vw; font-size: 5.797vw; }
  #senior .sec04 .seminar__price .price__list .list__text { padding: 4.83vw 0; font-size: 3.381vw; }
  #senior .sec04 .seminar__price .price__list .list__text span { font-size: 8.695vw; line-height: 1; }
  #senior .sec04 .seminar__price .price__list .list__text span small { font-size: 4.83vw; }
  #senior .sec04 .seminar__price .price__note { margin: 0 auto; width: 94.2%; font-size: 3.381vw; }
}
@media print, screen {
  #senior .sec05 { margin: 0 auto; padding: 80px 0 120px; width: 100%; background-color: var(--main-color); }
  #senior .sec05 .tit__jp { color: var(--white); }
  #senior .sec05 .tit__en { color: var(--white); }
  #senior .sec05 .inner { margin: 0 auto; width: 100%; max-width: 1200px; }
  #senior .sec05 .inner .voice__block { margin-bottom: 58px; width: 100%; gap: 40px 16px; }
  #senior .sec05 .inner .voice__block .box { padding: 0 60px 80px; width: 48.333%; max-width: 580px; background-color: var(--white); border-radius: 10px; box-shadow: 0 4px 14px rgba(77, 77, 77, 0.2); box-sizing: border-box; }
  #senior .sec05 .inner .voice__block .box .box__icon { margin: -15px auto 0; width: 20.862%; max-width: 121px; }
  #senior .sec05 .inner .voice__block .box .box__text { font-size: 18px; line-height: 2.1; letter-spacing: 0.1em; }
  #senior .sec05 .inner .schedule__btn { margin: 0 auto; width: 100%; max-width: 880px; }
  #senior .sec05 .inner .schedule__btn a { display: flex; justify-content: center; align-items: center; width: 100%; height: 115px; background-color: var(--grayf1-color); border: 1px solid var(--grayf1-color); border-radius: 14px; transition: 0.5s; }
  #senior .sec05 .inner .schedule__btn a span { padding: 5px 0 5px 84px; color: var(--white); font-size: 24px; font-weight: 700; line-height: 1; letter-spacing: 0.2em; text-indent: 0.2em; background-image: url(../../images/src/senior/arrow02.svg); background-repeat: no-repeat; background-position: left center; background-size: 54px auto; }
  #senior .sec05 .inner .schedule__btn a:hover { background-color: var(--white); }
  #senior .sec05 .inner .schedule__btn a:hover span { color: var(--grayf1-color); background-image: url(../../images/src/senior/arrow03.svg); }
  #senior .under__menu { padding: 120px 0; }
}
@media screen and (max-width:1300px) {
  #senior .sec05 { padding: 6.153vw 0 9.23vw; }
  #senior .sec05 .inner { width: 92.307%; }
  #senior .sec05 .inner .voice__block { margin-bottom: 4.461vw; }
  #senior .sec05 .inner .voice__block .box { padding: 0 4.615vw 6.153vw; }
  #senior .sec05 .inner .voice__block .box .box__icon { margin: -1.153vw auto 0; }
  #senior .sec05 .inner .voice__block .box .box__text { font-size: 1.384vw; }
  #senior .sec05 .inner .schedule__btn a { height: 10.923vw; }
  #senior .sec05 .inner .schedule__btn a span { padding: 0.384vw 0 0.384vw 1.538vw; font-size: 1.846vw; background-size: 4.153vw auto; }
  #senior .under__menu { padding: 9.23vw 0; }
}
@media screen and (max-width:768px) {
  #senior .sec05 { padding: 9.661vw 0; }
  #senior .sec05 .inner { width: 94.2%; max-width: inherit; }
  #senior .sec05 .inner .voice__block { margin-bottom: 7vw; }
  #senior .sec05 .inner .voice__block .box { padding: 0 6vw 12vw; width: 100%; max-width: inherit; }
  #senior .sec05 .inner .voice__block .box + .box { margin-top: 9.42vw; }
  #senior .sec05 .inner .voice__block .box .box__icon { margin: -4.83vw auto 0; width: 24.88%; max-width: inherit; }
  #senior .sec05 .inner .voice__block .box .box__text { font-size: 3.381vw; line-height: 2; }
  #senior .sec05 .inner .schedule__btn a { height: 18.84vw; }
  #senior .sec05 .inner .schedule__btn a span { padding: 0.6vw 0 0.6vw 13.76vw; font-size: 3.864vw; background-size: 8.937vw auto; }
  #senior .sec05 .inner .schedule__btn a:hover { background-color: var(--white); }
  #senior .sec05 .inner .schedule__btn a:hover span { color: var(--grayf1-color); background-image: url(../../images/src/senior/arrow03.svg); }
  #senior .under__menu { padding: 19vw 0; }
}
/* common__btn */
@media print, screen {
  .common__btn {
    margin-top: 60px;
    width: 100%;
    max-width: 880px;
  }
  .common__btn.large {
    margin: 137px auto 0;
    max-width: 880px;
  }
  .common__btn a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 115px;
    background-color: var(--grayf1-color);
    border: 1px solid var(--grayf1-color);
    border-radius: 14px;
    box-sizing: border-box;
    transition: 0.5s;
  }
  .common__btn a span {
    padding: 5px 0 5px 84px;
    color: var(--white);
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.2em;
    text-indent: 0.2em;
    background-image: url(../../images/src/growthcore/arrow02.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 54px auto;
  }
  .common__btn a:hover {
    background-color: var(--white);
  }
  .common__btn a:hover span {
    color: var(--grayf1-color);
    background-image: url(../../images/src/growthcore/arrow03.svg);
  }
}
@media screen and (max-width: 1400px) {
  .common__btn {
    margin-top: 4.285vw;
    max-width: 880px;
  }
  .common__btn.large {
    margin: 137px auto 0;
    max-width: 880px;
  }
  .common__btn a {
    height: 10.142vw;
  }
  .common__btn a span {
    padding: 0.357vw 0 0.357vw 6vw;
    font-size: 1.714vw;
    background-size: 3.857vw auto;
  }
}
@media screen and (max-width: 768px) {
  .common__btn {
    width: 92.3%;
    margin: 6vw auto 0;
  }
  .common__btn.large {
    margin: 19.565vw auto 0;
    max-width: inherit;
  }
  .common__btn a {
    height: 18.84vw;
  }
  .common__btn a span {
    padding: 1vw 0 1vw 13.526vw;
    font-size: 3.864vw;
    background-size: 8.937vw auto;
  }
  .common__btn a:hover {
    background-color: var(--white);
  }
  .common__btn a:hover span {
    color: var(--grayf1-color);
    background-image: url(../../images/src/growthcore/arrow03.svg);
  }
}